package p10_klasy.v3;

public class KontoPrzyklad {
    public static void main(String[] args) {
        Osoba ala = new Osoba("Ala", "Kowalska", 30);
        Konto kontoAli = new Konto(1, 1000, ala);
        System.out.println(kontoAli);

        kontoAli.wplata(500);
        System.out.println(kontoAli);

        kontoAli.wyplata(300);
        System.out.println(kontoAli);

    }
}
